import request, { postBlob } from '@/utils/request'

export function stockManagerListStockToCostPriceV2(data) {
  return request({
    url: `/stock/manager/listStockToCostPriceV2?moduleId=${data.moduleId}`,
    method: 'post',
    data
  })
}

export function stockManagerListStockToCostPriceV2Export(data, name) {
  return postBlob({
    url: '/stock/manager/listStockToCostPriceV2/export',
    data,
    name
  })
}